﻿#divMasterNavMenuDivs div
{
	display: none;
	width: 550px;
	position: absolute;
	top: 50px;
	z-index: 100;
	padding: 20px;
	border-radius: 10px;
	background-color: White;
	border: solid 5px Green;
}

#divMasterNavMenuDivs div a
{
	width: 265px;
	height: 30px;
	float: left;
	padding-top: 0px;
	margin-right: 10px;
	line-height: 30px;
}

#divMasterNavMenuDivs div a:hover
{
	background-color: #CCCCCC;
	color: #028953;
}

#divMasterNavMenuDivsValves
{
	left: 0px;
}

#divMasterNavMenuDivsRegulators
{
	left: 10px;
}

#divMasterNavMenuDivsMeasurement
{
	left: 165px;
}

#divMasterNavMenuDivsAutomation
{
	left: 320px;
}

#divMasterNavMenuDivsSafety
{
	left: 370px;
}

#divMasterNavMenuDivsSupport
{
	left: 380px;
}
